
.blog-post {
	background: url("../images/container-grey.png") repeat-x scroll 0 0 #FEFEFE;
	padding: 15px 25px 20px; border: 1px solid #FFFFFF;
	border: 1px solid #DBDBDB;
		
}

.author-byline {
	background: url("../images/container-grey.png") repeat-x scroll 0 0 #FEFEFE;
	border: 1px solid #DBDBDB; padding: 10px; 
}

#commentform0 {
	background: url("../images/container-grey.png") repeat-x scroll 0 0 #FEFEFE;
	border: 1px solid #DBDBDB; padding: 0px;
}

.comment-empty {
    background: url("../images/container-grey.png") repeat-x scroll 0 0 #FEFEFE;
    border-bottom: 1px solid #DBDBDB;
    border-top: 0 none;
}

#answer0 {
    padding: 10px 0px 0px 15px;
}